.pubHB{
    background: #1C51A2 !important;
    color: #fff;
    width: 100%;
    height: 45px;
}
.pubMPB{
    background:#525252 !important;
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #FFF;
    font-size: 16px;
    display: block;
}
.pubSbtn{
    color: #fff !important;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#ff4400), color-stop(0.9, #ff4400)) !important;
    width: 100%;
    height: 40px;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 5px;
    border-radius: 5px;
    border: none;
}
html,body,#container {
    overflow-y: hidden !important;
}
.weui_tabbar{position: relative;}
#szh_footer{position: relative;}
/*#container{width: 100%!important; height: 100%!important; float: left;}*/
#container{width: 100%!important; height: 100%!important;}
#szhcontent{position: relative;    overflow-y: scroll;}

.pub_tit_tab{height: 45px; line-height: 45px; text-align: center; border-bottom: 1px solid #ccc;}
.pub_tit_tab button{width: 20%; height: 22px; line-height: 20px; font-size: 12px; border: 1px solid #A6A6A6;}
.pub_tit_tab button:nth-child(2){margin: 0px 15px;}

.pub_tab_btn{width: 58px; height: 20px; line-height: 16px; font-size: 12px; border: 1px solid #A6A6A6;}
.pub_active{border: 0px; background-color: #BA2731; color: #fff;}
.div_grey_h_1{
    width: 100%;
    height: 10px;
    float: left;
    background-color: #EDEDED;
}
.price_label{
    font-size: 15px;
    color: #ff5366;
    font-weight: 400;
    display: inline-block !important;
    padding :0px !important;
    margin-bottom: 0px !important;
}
.unit_span{
    font-size: 13px;
    color: #a5a5a5;
    margin: 0 2px;
}